/*
*
*   CSS file for Shadow Over Jaminere
*       v-22
*
*/
body {
  color: white;
  background: none;
}

h1,h3,label {
  color: white;
}

.navbar-inverse,
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-brand:focus, 
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .navbar-nav > li > a:focus, 
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-nav>li>.dropdown-menu,
.dropdown-menu>li>a
{
  color: #ee4200;
  background-color: black;
}

.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:focus, 
.navbar-inverse .navbar-nav > .active > a:hover
{
	color: #ee4200;
	background-color: #222222;
}

.full {
	background-color: black;
	background-image: url(../images/shadow_background.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 0px 100px; 
	background-size: contain;
}

.notfull {
	background: black;
}

nav {
	background-color: black;
}
td, th {
	padding: 2px;
}

.btn-primary:hover, html input {
	color: black;
	background-color: #ffffff;
	border-color: #ee4200;
}

.panel, .panel-default > .panel-heading {
	background-color: #808;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background: none;
    border: 0px;
}

.form-group{
	padding: 5px;
}

form .form-control {
	border: 2px solid #ee4200;
	border-radius: 4px;
	color: #ee4200;
	background-color: black;
	padding: 4px;
	margin-bottom: 4px;
	opacity: 0.6;
}

form .input-group-btn {
	border-radius: 4px;
	color: #ee4200;
	background-color: black;
	padding: 0px;
}

footer {
    text-align: center;
}

.planet-map {
    float: right;
}

svg {
  border: 5px solid #ee4200;
}

#timeline > table,td,tr{
  padding: 4px;
  border: 1px solid;
}
